uuid: 898fdfd0-2d49-483d-9b10-d9fc8af91aa7
langcode: en
status: true
dependencies:
  config:
    - commerce_product.commerce_product_variation_type.disposal
    - field.storage.commerce_product_variation.videourl
  module:
    - image
id: commerce_product_variation.disposal.videourl
field_name: videourl
entity_type: commerce_product_variation
bundle: disposal
label: 'Video Resource ID'
description: ''
required: false
translatable: true
default_value: {  }
default_value_callback: ''
settings:
  file_extensions: 'png gif jpg jpeg'
  alt_field: true
  alt_field_required: true
  title_field: false
  title_field_required: false
  max_resolution: ''
  min_resolution: ''
  default_image:
    uuid: null
    alt: ''
    title: ''
    width: null
    height: null
  file_directory: '[date:custom:Y]-[date:custom:m]'
  max_filesize: ''
  handler: 'default:file'
  handler_settings: {  }
field_type: image
